axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ajith Harshana Ranabahu (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AXIS2-148) Fix tools to run with current release
Date Wed, 11 Jan 2006 15:37:21 GMT
     [ http://issues.apache.org/jira/browse/AXIS2-148?page=all ]

Ajith Harshana Ranabahu updated AXIS2-148:
------------------------------------------

    type: Task  (was: Wish)

Since this is a recurring issue that will effectively 'never go away', I'll mark it as a task

> Fix tools to run with current release
> -------------------------------------
>
>          Key: AXIS2-148
>          URL: http://issues.apache.org/jira/browse/AXIS2-148
>      Project: Apache Axis 2.0 (Axis2)
>         Type: Task
>   Components: Tools
>     Reporter: Eran Chinthaka
>     Assignee: Ajith Harshana Ranabahu
>     Priority: Minor

>
> The tools we gave with 0.9 are not compatible with the current source or sources that
is to be released with 0.91. Tools need to make them compatible with the current stuff.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message